/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

.nm-blog-grid .nm-post-title {
    font-size: 20px !important;
    line-height: 1.2;
}

#a2a_copy_link {
    border: 0px solid #FFF !important;
}

.a2a_modal_body {
    font: inherit !important;
}

.a2a_svg svg {
    top: 8px !important;
    width: 32px !important;
    height: 32px !important;
}